Subject: permaculture

From: [email-masked]
Date: Fri, 29 Mar 1996 11:09:11 -0600 (CST)

copied off your pages from the net about permaculture.  am putting together
a business plan to develope a place  where the restorative principles used
in the land i have found would also be the basis of the principles of
soulful restoration for the individual.  am being besieged with interest
and looking for like-minded investors that might want to be involved
financially.  would you be interested in helping me with information?
i am in dallas and this project is one of spirit that i am trying to
sheperd.  would appreciate any and all help you could provide.
thanks...
vikiann gunter
214/826-7063 or ---826/5001